[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.LeaveCriticalSection

Releases a critical section, and allows use by other threads.

## Declaration

Source position: winapih.inc line 187

`public procedure TWidgetSet.LeaveCriticalSection(`
`var CritSection: TCriticalSection`
`); virtual;`

## Arguments

`CritSection` |  | The critical section object.

## See also

TWidgetSet.InitializeCriticalSection |  | Initializes a Critical Section object.